;Velos.Mods
;http://velosmodsworkshop.com.mx




[HEADER]
VERSION=3
FLASHING_BLINK_TIME=0.15
FLASHING_REPEAT=4


[BRAKE_0]
NAME=brakelights
COLOR=100,0,0
INTENSITY=100
OFF_COLOR=5,0,0
[BRAKE_1]
NAME=trunk_tail_light
COLOR=10,0,0
OFF_COLOR=5,0,0

[LIGHT_0]
NAME=headlight_L
COLOR=200,285,200


[LIGHT_1]
NAME=headlight_R
COLOR=200,285,200



[LIGHT_2]
NAME=taillight_L
COLOR=10,0,0

[LIGHT_3]
NAME=taillight_R
COLOR=10,0,0

[LIGHT_4]
NAME=INT_gauge_emissive
COLOR=1,1,0.82


[LIGHT_5]
NAME=INT_labels
COLOR=1,1,1
[LIGHT_6]
NAME=RPM_min_gauge_needle
COLOR=1,1,1
OFF_COLOR=1,1,1
[LIGHT_7]
NAME=FUEL_min_gauge_needle
COLOR=1,1,1
OFF_COLOR=1,1,1
[LIGHT_8]
NAME=SPEED_min_gauge_needle
COLOR=1,1,1
OFF_COLOR=1,1,1
[LIGHT_9]
NAME=INT_reflector
COLOR=1,1,1
[LIGHT_10]
NAME=headlight2_glass_R
COLOR=200,0,0
FLASH=1
SPECIAL=1
[LIGHT_11]
NAME=headlight2_glass_L
COLOR=200,285,200
FLASH=1
SPECIAL=1




